Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#74252 - Make PDF readers optionally depend on gsfonts

Attached to Project: Arch Linux
Opened by 夜坂雅 (ShadowRZ) - Sunday, 27 March 2022, 08:04 GMT
Last edited by David Thurstenson (thurstylark) - Monday, 25 April 2022, 21:36 GMT
Task Type Feature Request
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity Very Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 2
Private No

Details

Description:
PDFs frequently use PostScript fonts, if the PDF didn't embed such font (very likely) and the user didn't install one, the PDF will look incorrect.

My suggestion is make PDF readers optionally depend on gsfonts so it's less likely that user will forget to install it.

Additional info:
* evince and xpdf depends on gsfonts.
* texworks can serve as an example: https://archlinux.org/packages/community/x86_64/texworks/

Steps to reproduce:
None
This task depends upon

Closed by  David Thurstenson (thurstylark)
Monday, 25 April 2022, 21:36 GMT
Reason for closing:  Duplicate
Additional comments about closing:   FS#59281 

Loading...